recovery:
  state:
    round: 254
    hash: "8c8534147380c52d5a3ba194e22bb03c2635ca83913735ead6c4852a887fc3b12c8dcdbdeebddc042d68fe7e56027158"
    timestamp: "2025-10-27T05:47:00.436816339Z"
  bootstrap: null
  package: null
  stream: null
